Subject: Re: bug#10456: bug in "du"

From: Assaf Gordon <[email-masked]>
Date: Mon, 22 Oct 2018 21:20:18 -0600

tags 10456 moreinfo
close 10456
stop

(triaging old bugs)

On 08/01/12 11:43 PM, Alan Curry wrote:
> Lubomir Mateev writes:
>>
>> root@thor:/# fdisk -l
>>
>> Disk /dev/hda: 15.0 GB, 15000330240 bytes
> <...>
>> 9.5T    /usr/lib
> 
> I'm going to guess filesystem corruption causing a file in /usr/lib (not a
> subdirectory) to have the wrong block count. Do ls -Ssr /usr/lib and see if
> you get a big surprise at the end. unmount and fsck it to fix if I'm right.
> 

With no further comments in 6 years, I'm closing this bug.

-assaf